/*
Theme Name: TG IT Consulting
Description: TG IT Consulting for Avada theme
Author: TG IT Consulting Pty Ltd
Author URI: https://www.tgitconsulting.com.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-main-menu > ul > li > a
{
	line-height: 105px !important;
}


.fusion-header .fusion-row
{
	padding-top: 0.5% !important;
padding-bottom: 0.5% !important;
}

.fusion-header{/*background-color: rgba(255, 255, 255, 0.76)*/;background-color: white !important;}

.fusion-footer-widget-area{padding: 0px !important;}

footer .fusion-row{padding: 0px !important;}


.fusion-copyright-content {
    padding-left: 4% !important;
    padding-right: 4% !important;
}


.post-content h2{    color: #184C72 !important; margin-top: 0;}

.fusion-single-sharing-box,.fusion-load-more-button.fusion-blog-button {
    background-color: #1e4b68 !important;
}


textarea::placeholder,#comment-input input::-moz-placeholder, #comment-textarea textarea::-moz-placeholder, .comment-form-comment textarea::-moz-placeholder, .input-text::-moz-placeholder, .post-password-form label input[type="password"]::-moz-placeholder, .searchform .s::-moz-placeholder, input#s::-moz-placeholder, input::-moz-placeholder
{color: #4b7e9f !important;}

input[type="email"],input[type="text"],.wpcf7-text,textarea{border-color: #4b7e9f !important;}

.single-post h1{
	background-color: #4B7E9F !important;
	color: white !important;
	border-radius: 40px 5px !important;
	padding: 20px 5px !important;
	}
.single-post .fusion-carousel .fusion-carousel-item {
    width: 25% !important;
}